Details

      Description

      openshift build currently fails with the following error:

      [ERROR] Failed to execute goal org.eclipse.tycho.extras:tycho-p2-extras-plugin:1.1.0:compare-version-with-baselines (default) on project org.jboss.tools.openshift.client: Only qualifier changed for (org.jboss.tools.openshift.client/3.4.3.Final-v20180419-0737). Expected to have bigger x.y.z than what is available in baseline (3.4.3.Final-v20180412-2005-B2685) -> [Help 1]
      

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                adietish André Dietisheim
                Reporter:
                adietish André Dietisheim
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: